<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>BookLib</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body>
    <div class="container">
        <h1>Hermione Granger: "The book for light reading" - Harry Potter and the Philosopher's Stone</h1>
        <table class="table">
            <tr>
                <th>ID</th>
                <th>Name</th>
                <th>Year</th>
                <th>Author</th>
                <th>Genre</th>
            </tr>
            {% for book in books %}
            <tr>
                <th>
                    <a href="/update/book/{{book.id}}/">{{book.id}}</a>
                </th>
                <th>{{book.name}}</th>
                <th>
                    <a href="/year/{{book.year}}/">{{book.year}}</a>
                </th>
                <th>
                    <a href="/author/{{book.author.id}}/">{{book.author.name}}</a>
                </th>
                <th>
                    <a href="/genre/{{book.genre.id}}/">{{book.genre.name}}</a>
                </th>
            </tr>
            {% endfor %}
        </table>
    </div>
</body>
</html>
